Get Profile
GET
/me/profile
const url = 'https://example.com/me/profile';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/me/profile \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
ProfileOut
object
age_max
required
Age Max
integer
age_min
required
Age Min
integer
birthdate
required
Birthdate
string format: date
gender
required
Gender
string
seeking
required
Seeking
Array<string>
updated_at
required
Updated At
string format: date-time
Examplegenerated
{ "age_max": 1, "age_min": 1, "birthdate": "2026-04-15", "gender": "example", "seeking": [ "example" ], "updated_at": "2026-04-15T12:00:00Z"}